using System.Text.Json.Serialization;

namespace RobotNet.WebApp.Charts.Enums;

[JsonConverter(typeof(LowerCaseEnumConverter<TicksAlignment>))]
public enum TicksAlignment
{
    Center, 
    Start,
    End
}
